


.expander {
    border:1px solid #999;
    border-radius: 10px;
    cursor:pointer;
    -webkit-box-sizing: border-box;
    -moz-box-sizing   : border-box;
    box-sizing        : border-box;
    margin-bottom: 10px;
    padding: 10px;
    width:100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.expander__default {
    padding: 10px 0;
}

.expander  .expander__toggle {
    height: 20px;
    margin: 0;
    padding: 0;
    outline:none;
    position: absolute;
    right:0;
    vertical-align: text-top;
    top:0;
    width: 25px;
}

.expander__heading {
    margin: 0;
    padding: 0;
    font-size:16px;
    font-weight: bold;
    padding-right:20px;
    position: relative;
}

.expander__revealed {
  /*  padding-top: 0.5em;*/
}

.expander  .aninimateHeight.final {
   /* border-top: 1px dashed #999;*/
    max-height:100px;
}

.expanded .expander__revealed {
    display:none;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-name    : slideInFromNone;
    -moz-animation-duration   : 0.5s;
    -moz-animation-name       : slideInFromNone;
    animation-duration        : 0.5s;
    animation-name            : slideInFromNone;

}

@-webkit-keyframes slideInFromNone {
    0% {
        display:none;
        opacity: 0;
        height:0;
    }

    1% {
        display: block;
        opacity: 0;
        height:0;
    }

    25% {
        display: block;
        height:auto;
        opacity: 0;
    }

    100% {
        display: block;
        height:auto;
        opacity: 1;
        padding-top: 0.5em;
    }
}

@-moz-keyframes slideInFromNone {
    0% {
        display:none;
        opacity: 0;
        height:0;
    }

    1% {
        display: block;
        opacity: 0;
    }

    25% {
        display: block;
        height:auto;
        opacity: 0;
    }

    100% {
        display: block;
        height:auto;
        opacity: 1;
        padding-top: 0.5em;
    }
}

@keyframes slideInFromNone {
    0% {
        display:none;
        opacity: 0;
        height:0;
    }

    1% {
        display: block;
        opacity: 0;
    }

    25% {
        display: block;
        height:auto;
        opacity: 0;
    }

    100% {
        display: block;
        height:auto;
        opacity: 1;
        padding-top: 0.5em;
    }
}